Table Of Contents

NecessaryPackageIsNotInstalledBeforeConversion

Version:
Last Modified: October 4, 2017

The Code Conversion Utility did not convert the file because you have not installed the necessary package. Because the conversion of this file depends on this package, if you do not install the necessary package the Code Conversion Utility will not convert any references to the file.

The Code Conversion Utility automatically detects which toolkits and modules an application uses and determines which LabVIEW NXG packages you must install for the correct conversion support. If you do not install the missing packages, the Code Conversion Utility replaces references to files within those packages with placeholder nodes.

What to Do

Install the missing packages. If there are only a few references to files in missing packages, you can manually replace the placeholder nodes with the appropriate files from the packages. Otherwise, reconvert the application so that the Code Conversion Utility can automatically replace files with the appropriate files from the packages.


Recently Viewed Topics